Bug 208456 - NetLabel does not audit configuration changes
Summary: NetLabel does not audit configuration changes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Eric Paris
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 208884
TreeView+ depends on / blocked
 
Reported: 2006-09-28 18:26 UTC by Paul Moore
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-17 18:54:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Moore 2006-09-28 18:26:38 UTC
Description of problem:
The NetLabel subsystem does not audit configuration changes as required by the
LSPP certification efforts already underway.  A patch has been introduced
upstream which addresses this problem.

 * https://www.redhat.com/archives/linux-audit/2006-September/msg00070.html

Version-Release number of selected component (if applicable):
N/A

How reproducible:
N/A


Steps to Reproduce:
1. N/A
2.
3.
  
Actual results:
N/A

Expected results:
N/A

Additional info:
This directly effects the LSPP efforts of RH, HP, and IBM.

Comment 1 RHEL Product and Program Management 2006-10-02 15:34:13 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux release.  Product Management has requested further review
of this request by Red Hat Engineering.  This request is not yet committed for
inclusion in release.

Comment 2 Jay Turner 2006-10-02 16:49:32 UTC
QE ack for RHEL5B2 according to section 14b of the release criteria.

Comment 7 Don Zickus 2006-10-11 01:37:25 UTC
in kernel-2.6.18-1.2725.el5


Note You need to log in before you can comment on or make changes to this bug.